/*!
Theme Name:		Ella & Co
Theme URI:		https://sylvainallignol.com/
Template:		storefront
Author:			Sylvain Allignol
Author URI:		https://sylvainallignol.com/
Description:	Thème de la boutique Ella & Co
Version:		1.0.0
*/

/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/

html,body,p,ol,ul,li,blockquote,figure,legend,textarea,hr,h1,h2,h3{margin:0;padding:0}button,input,textarea{margin:0}*,*:before,*:after{box-sizing:border-box}img,video,svg,iframe{display:block;height:auto;width:100%;border:0}

/*--------------------------------------------------------------
Vars
--------------------------------------------------------------*/

:root{
	--leading:1.75rem;

	--white:#fff;
	--dark:#6e6e6e;
	--primary:#fc9699;
	--secondary:#5fc0c1;
	--light:#fdf4f0;

	--width:100%;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

html{
	font-size:100%;
	-webkit-text-size-adjust:100%;
}
body{
	position:relative;
	min-height:100vh;
	text-rendering:optimizeSpeed;
	background:var(--white);
	color:var(--dark);
	font-family:system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
	font-size:1rem;
	line-height:1.75;
	overflow-x:hidden;
	word-wrap: break-word;
}
a{
	color:inherit;
	text-decoration: none;
}
a:where(:hover,:focus-visible){
	background: var(--color_text);
	color:var(--dark);
	text-decoration:underline;
	text-underline-offset:.1em;
}
h1,h2,h3{
	font-weight: 600;
	line-height:1.1;
	margin:2rem 0 1.75rem;
	color:var(--primary);
}
h1{
	font-size:2.2rem;
	margin-top:0;
}
h2{
	font-size:1.75rem;
}
h3{
	font-size:1.2rem;
	font-weight: 500;
	text-transform: uppercase;
	margin:1.5rem 0 .5rem;
}
/* Remove storefront style */
h2+h3{
	border:none;
	padding:0
}
p,address,ol,ul,dl,blockquote{
	margin-top:0;
	margin-bottom:var(--leading);
}
li p,li ul,li ol,ol ol,ul ul{
	margin-top:0;
	margin-bottom:0;
}
ul,ol{
	padding-left:2em;
}
em,address,cite{
	font-style:italic;
	position:relative;
	vertical-align:baseline;
}
abbr{
	text-transform:uppercase;
	letter-spacing:.1em;
}
abbr[title]{
	text-decoration:none;
	border-bottom:1px dotted;
}
summary{cursor: pointer}
sup,sub{
	font-size:.833rem;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sup{top:-.5em}
sub{bottom:-.5em}
small{font-size:.833rem;}
blockquote, .wp-block-quote{
	font-style:italic;
	padding-left:1.75rem;
	border-color:var(--primary);
}
figcaption{
	font-size:.833rem;
	font-style:italic;
	text-align:center;
}

/*--------------------------------------------------------------
Forms
--------------------------------------------------------------*/

::placeholder{font-style: italic;}
label{
	display:block;
	cursor:pointer;
	font-weight: 700;
	color:var(--primary)
}
input[type=text],input[type=email],input[type=password],input[type=number],.input-text,select,textarea,button,.button,.wp-block-button__link{
	font-family:inherit;
	font-size:inherit;
	vertical-align:middle;
	margin:0;
	transition-duration:.3s;
	transition-property:background-color,color,border;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	width:100%;
	padding:.5rem;
	color:var(--dark);
	background: var(--white);
	border:2px solid var(--primary);
	border-radius:0;
}
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus, .input-text:focus{background: var(--light)}
select{
	-webkit-appearance:auto;
	-moz-appearance:auto;
	appearance:auto;
}
textarea{height:7rem}
button,.button,.wp-block-button__link{
	overflow: visible;
	background: transparent;
	color:var(--primary);
	padding:.5rem 1.5rem;
	font-weight: bold;
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
	text-align: center;
	width:auto;
	position:relative;
	margin:0;
	box-shadow: 5px 5px 0 var(--light);
	transition: box-shadow .3s ease-out;
}
button:hover:before, button:focus:before, .button:hover:before, .button:focus:before, .wp-block-button__link:hover:before, .wp-block-button__link:focus:before{transform: translate(0, 0)}

button.cta, button.alt, input[type="button"].cta, input[type="button"].alt, input[type="reset"].cta, input[type="reset"].alt, input[type="submit"].cta, input[type="submit"].alt, .button.cta, .button.alt, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.cta, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.alt, .added_to_cart.cta, .added_to_cart.alt{border-color:var(--primary)}
button.cta:hover, button.alt:hover, input[type="button"].cta:hover, input[type="button"].alt:hover, input[type="reset"].cta:hover, input[type="reset"].alt:hover, input[type="submit"].cta:hover, input[type="submit"].alt:hover, .button.cta:hover, .button.alt:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.cta:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.alt:hover, .added_to_cart.cta:hover, .added_to_cart.alt:hover{
	background-color:var(--primary);
	color:var(--white)
}

button.cta, button.alt, input[type="button"].cta, input[type="button"].alt, input[type="reset"].cta, input[type="reset"].alt, input[type="submit"].cta, input[type="submit"].alt, .button.cta, .button.alt, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.cta, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.alt, .added_to_cart.cta, .added_to_cart.alt{
	color:var(--primary);
	background: transparent
}
button.cta, button.alt, input[type=button].cta, input[type=button].alt, input[type=reset].cta, input[type=reset].alt, input[type=submit].cta, input[type=submit].alt, .button.cta, .button.alt, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.cta, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link.alt, .added_to_cart.cta, .added_to_cart.alt, .wp-block-button__link:not(.has-background){
	color:var(--primary);
	background: transparent
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .button:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover, .added_to_cart:hover, .wp-block-button__link:not(.has-background):hover, .wp-block-button__link:not(.has-background):focus, .wp-block-button__link:not(.has-background):active{
	color:var(--primary);
	background: transparent
}

.link-btn{
	display:flex;
}
.link-btn > *{
	display:flex;
	gap:1rem;
	font-weight: 500;
	font-style: italic;
	align-items:center;
	margin-left:auto;
}
.link-btn svg{
	height:var(--leading);
	transition:transform .3s;
}
.link-btn > a:hover, .link-btn > a:focus{text-decoration: none;}
.link-btn > a:hover svg, .link-btn > a:focus svg{transform: translateX(1rem)}

/*--------------------------------------------------------------
Helpers
--------------------------------------------------------------*/

::selection{
	background:var(--primary);
	color:var(--white);
}
.screen-reader-text{
	position:absolute;
	width:1px;
	height:1px;
	overflow:hidden;
}
.screen-reader-text:focus{
	background-color:var(--white);
	clip:auto !important;
	display:block;
	width:auto;
	height:auto;
	top:0;
	left:0;
	padding:.5em 1em;
	text-decoration:none;
	z-index:999;
}
a:focus, input:focus, textarea:focus, button:focus {outline:none;}
a:focus-visible, input:focus-visible, textarea:focus-visible, button:focus-visible {outline: 1px solid var(--dark);}
.wrapper{
	max-width:var(--width);
	padding-left:1rem;
	padding-right:1rem;
	margin-left:auto;
	margin-right:auto;
}
.col-full{
	max-width: none;
	padding:0;
	margin:0;
}
section{
	margin-top:3rem;
	margin-bottom:3rem;
}
.grid{
	display:grid;
	gap:var(--leading);
}

/*--------------------------------------------------------------
Social menu
--------------------------------------------------------------*/

.social{
	display:flex;
	gap:var(--leading);
}
.social svg{height:var(--leading)}

/*--------------------------------------------------------------
Main header
--------------------------------------------------------------*/

.site-header{
	background: transparent;
	padding:0;
	border:none;
	margin-bottom:1.75rem;
}
.site-header:before,.site-header:after{content:none}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{margin-bottom:inherit}

.top{
	background: var(--primary);
	color:var(--white);
	display:grid;
	grid-template-columns:1fr 3.5rem 1fr;
	grid-template-areas: "button logo cart";
	align-items: center;
	padding:1rem;
}
.top svg{fill:var(--white)}

.logo{grid-area: logo}
button.menu-toggle{
	grid-area: button;
	padding:0;
	background: none;
}
.menu-toggle svg{height:1rem;}
.menu-toggle path{transition:opacity .2s, transform .2s;}
.menu-toggle[aria-expanded=true] path:nth-child(1) {
	transform: rotate(-45deg) translateX(-11px) translateY(-5px);
}
.menu-toggle[aria-expanded=true] path:nth-child(2) {
	opacity: 0;
}
.menu-toggle[aria-expanded=true] path:nth-child(3) {
	transform: rotate(45deg) translateX(4px) translateY(-6px);
}

.main-navigation:before,.main-navigation:after{content:none}
.main-navigation ul li a{padding:0}

.site-menu{
	position:absolute;
	top:100%;
	left:0;
	right:0;
	padding:1rem;
	min-height: calc(100% - 4.5rem);
	background: var(--primary);
	opacity:0;
	transform:scale(.5);
	transform-origin:0 0;
	visibility:hidden;
	transition:opacity .2s,transform .2s;
}
.site-menu.active{
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.site-menu .menu{
	padding:0;
	display:flex;
	flex-direction: column;
	justify-content: center;
}
.site-menu .menu a{
	color:var(--white);
	font-weight: 700;
	text-decoration: none;
	display:block;
	padding:.5rem 0
}
.site-menu li.current-menu-item > a{color:var(--secondary)}
.site-menu .menu-item{
	position:relative;
}

.secondary-menu{
	display:flex;
	list-style: none;
	margin:0;
	padding:0;
	justify-content: flex-end;
	gap:1.25rem;
	color:var(--white);
}

.secondary-menu > li > a, .top-cart > a{
	display:flex;
	align-items: center;
	text-decoration: none;
}
.secondary-menu > li > a > span, .top-cart > a > span{display:none}

.secondary-menu > li > a:hover, .secondary-menu > li > a:focus, .top-cart > a:hover, .top-cart > a:focus{color:var(--dark);}
.secondary-menu > li > a:hover .icon, .secondary-menu > li > a:focus .icon, .top-cart > a:hover .icon, .top-cart > a:focus .icon{fill:var(--dark)}

.secondary-menu .icon{height:1.25rem;}

.top-cart > a i{
	display:block;
	text-align: center;
	margin-left:-.2rem;
	height:1rem;
	font-size:.8rem;
	line-height: 1rem;
	min-width:1rem;
	border-radius: .5rem;
	background: var(--secondary);
	color:var(--white);
}
.widget_shopping_cart{display:none;}

/*--------------------------------------------------------------
Header shopping cart
--------------------------------------------------------------*/

.widget_shopping_cart{
	color:var(--dark);
	box-shadow: 1px 1px 5px rgba(0,0,0,.5)
}

/*--------------------------------------------------------------
Main footer
--------------------------------------------------------------*/

/* Footer services */
.services{
	padding:3rem 0;
	background: var(--light) url("img/bg-rose.jpeg");
	background-size: cover;
}
.services h2{text-align: center;}
.services ul{
	list-style: none;
	padding:0;
	margin:0;
	display:grid;
	gap:1rem;
	grid-template-columns: 1fr 1fr;
}
.services svg{
	height:var(--leading);
	width:var(--leading);
	margin:0 auto 1rem;
}
.services li{
	text-align: center;
	padding:1rem;
	border:2px solid var(--primary);
	background: var(--white);
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.services li > *{display: block;}
.services strong{
	text-transform: uppercase;
	color:var(--primary)
}

/* Footer nav */
.site-footer{
	text-align: center;
	color:var(--white);
	padding:var(--leading) 0;
	background: var(--primary)
}
.site-footer a{
	text-decoration: none;
	color:var(--white)
}
.footer-content{
	display:grid;
	gap:var(--leading);
	margin-bottom:var(--leading);
}
.site-footer a:hover, .site-footer a:focus{text-decoration: underline}
.footer-logo{
	font-weight: bold;
	font-size:1.25rem;
}
.widget{margin: 0}
.widget ul{padding:0}
.widget_nav_menu ul li{
	padding:0;
	margin:0;
}
.widget_nav_menu ul li:before{content:none;}
.footer-social{
	margin-top:1rem;
	display:flex;
	justify-content: flex-end;
	gap:10px;
	align-self:end;
}
.footer-social svg{height:var(--leading)}

/* Credits */
.credits{
	text-align: center;
	font-size:.75rem;
}
.credits svg{
	display: inline-block;
	height:.75rem;
}

/*--------------------------------------------------------------
Breadcrumb
--------------------------------------------------------------*/

.woocommerce-breadcrumb{
	color:var(--secondary);
	font-weight: bold
}
.woocommerce-breadcrumb a:first-of-type::before {content:none}
.woocommerce-breadcrumb .breadcrumb-separator:after{
	color:var(--secondary);
	opacity: 1
}

/*--------------------------------------------------------------
Products categories
--------------------------------------------------------------*/

.subcategories{
	display: flex;
	flex-wrap: wrap;
	gap:1.75rem;
	margin-bottom:1.75rem;
}

.storefront-sorting select{border-color:var(--secondary)}
.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers{
	background-color: var(--white);
	border:2px solid var(--secondary);
	color:var(--secondary)
}
.pagination .page-numbers li a.page-numbers:hover, .woocommerce-pagination .page-numbers li a.page-numbers:hover{background: var(--light)}
.storefront-sorting .pagination .page-numbers li .page-numbers.current,.storefront-sorting  .woocommerce-pagination .page-numbers li .page-numbers.current{
	background:var(--secondary);
	border-color:var(--secondary)
}

/*--------------------------------------------------------------
Products loop
--------------------------------------------------------------*/

ul.products{
	display:grid;
	gap:3rem;
	grid-template-columns:1fr 1fr;
	padding:0;
}
ul.products:before{display:none}
ul.products > li{
	width: auto !important;
	float:none !important;
	margin-right:0 !important;
}
ul.products a{
	position:relative;
	display:block;
	transform: translate(.75rem, .75rem);
	transition: transform .2s ease-out;
}
ul.products a:hover, ul.products a:focus{transform: translate(0,0)}
ul.products a:after{
	content:"";
	position: absolute;
	inset:0;
	border:2px solid var(--primary);
	transform: translate(-.75rem, -.75rem);
	transition: transform .2s ease-out;
}
ul.products a:hover:after, ul.products a:focus:after{transform: translate(0,0)}

ul.products li.product.product-category img{margin:0}
ul.products a:hover, ul.products a:focus{text-decoration: none;}
ul.products a mark{display:none}
ul.products a h2{
	text-align: center;
	font-weight: bold !important;
	background: var(--light);
	margin:0 !important;
	padding:1.25rem .5rem 2rem
}
ul.products a .price{
	display:block;
	background: var(--light);
	padding:1.25rem .5rem 2rem;
	margin-top:-2rem
}

/* Woocommerce fix */
ul.products li.product, ul.products .wc-block-grid__product, .wc-block-grid__products li.product, .wc-block-grid__products .wc-block-grid__product{margin:0}
ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img{margin:0}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current{
	background: var(--primary);
	border-color:var(--primary);
	color:var(--white);
}

/*--------------------------------------------------------------
Single product
--------------------------------------------------------------*/

.product_title{
	margin-top:0;
	font-family: var(--font_default);
	font-size:1.2rem;
	font-weight: 700;
	text-transform: uppercase;
	margin:0;
}
.product h2{
	font-family: var(--font_default);
	margin:1.5rem 0 .5rem;
	font-size:1rem;
	font-weight: 700;
}
.pwb-single-product-brands img{
	max-height: 5rem;
	max-width: 5rem;
}
.single-product .entry-summary a{text-decoration: underline}
.single-product .entry-summary a:hover,.single-product .entry-summary a:focus{color:var(--primary)}

/*--------------------------------------------------------------
Cart
--------------------------------------------------------------*/

th{
	background: var(--primary);
	color:var(--white)
}
.woocommerce-cart-form tbody tr, .shop_table td{background: rgba(218,210,204,.2)}
.woocommerce-cart-form tbody tr:nth-child(even){background: rgba(218,210,204,.3)}
table.cart td.actions{
	border-top-color:var(--white);
	background: var(--white);
}
.shop_table ul{padding:0}
.shop_table label{display: inline-block}
.woocommerce-shipping-fields h3 span{color:var(--dark)}

/* Payment methods */
.payment_methods{background: rgba(218,210,204,.2)}
.payment_methods label{
	background: var(--primary);
	color:var(--white);
	margin:0 !important;
}

/* Place order */
.place-order{background: rgba(218,210,204,.2)}

/* Billing fields */
.woocommerce-billing-fields input{margin:0}

/* select2 customization */
.select2-container .select2-selection--single{height:auto;}
.select2-container--default .select2-selection--single{
	border-radius:0;
	border:2px solid var(--primary);
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	color:var(--dark);
	line-height: 1.75;
	padding:.5rem 20px .5rem .5rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	top:50%;
	transform: translateY(-50%);
}
.select2-dropdown{
	border-radius: 0;
	border-color:var(--dark);
}
input[type=text].select2-search__field{margin:0}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{background: var(--primary)}

/*--------------------------------------------------------------
Default pages
--------------------------------------------------------------*/

.site-main{margin-bottom:0}
.page h1{
	color:var(--primary);
	text-align: center;
}

/*--------------------------------------------------------------
Home page
--------------------------------------------------------------*/

/* Home titles */
.home-intro h2, .home-featured h2, .category-title h1{
	width:max-content;
	padding-bottom:.75rem;
	border-bottom:5px dotted currentColor
}

/* Home intro */
.home-intro{
	display:grid;
	gap:3rem;
}

.intro-icon svg{fill:var(--primary)}

/* Featured products */
.home-featured{
	background: var(--light);
	padding:3rem 0;
	color:var(--dark)
}
.home-featured ul.products a:after{border-color:var(--dark)}
.home-featured h2{color:var(--dark);}
.home-featured h2 svg{
	display: inline-block;
	height:1rem;
	width:auto;
}
.home-featured ul.products a h2{
	width:auto;
	border:none
}

/*--------------------------------------------------------------
Account pages
--------------------------------------------------------------*/

.my-account{
	display:grid;
	gap:var(--leading);
	margin-bottom:3rem
}
.my-account > *{
	background: var(--light);
	padding:var(--leading);
}
.account-heading{
	text-align: center;
	margin-bottom:var(--leading);
}
.account-heading img{
	border-radius:50%;
	margin:0 auto 1rem;
}
.account-heading span{
	color:var(--primary);
	font-size:1.7rem;
	font-weight: 500;
	line-height: 1.3;
}
.account-nav ul{
	margin:0;
	padding:0;
	list-style: none;
}
.account-nav li a{
	text-transform: uppercase;
	font-weight: 500;
	display:flex;
	padding:.5rem;
}
.account-nav li svg{
	fill:none;
	stroke:currentColor;
	stroke-width:2;
	stroke-linecap:round;
	stroke-linejoin:round;
	display:inline-block;
	height:1.5rem;
	width:1.5rem;
	margin-right:1rem;
}
.account-nav li a:hover, .account-nav li a:focus, .account-nav li.active a{
	text-decoration: none;
	color:var(--primary);
}
.account-nav ul+ul{
	margin-top:1.75rem;
	padding-top:1.75rem;
	position:relative;
}
.account-nav ul+ul:before{
	content:"";
	position:absolute;
	top:-1px;
	left:25%;
	width:50%;
	height:2px;
	background: var(--dark);
}
.account-content a{text-decoration: underline}
.account-content label{
	text-transform: uppercase;
	font-style:italic;
	font-weight: 500;
}
.account-content input[type=text],.account-content input[type=password],.account-content input[type=email]{
	border-color:var(--primary);
}
.account-content fieldset{border: 1px solid rgba(0,0,0,.3)}

/*--------------------------------------------------------------
Contact page
--------------------------------------------------------------*/

.contact-page{margin:3rem auto;}
.contact-form h2{margin-top:0}
.contact-form form, .contact-submit p{margin-bottom: 0}
.contact-content{
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border:2px solid var(--primary)
}
.contact-content .phone{
	color:var(--secondary);
	font-weight: bold;
	margin:0;
	font-size:1.25rem;
}

/*--------------------------------------------------------------
Media queries
--------------------------------------------------------------*/

@media (min-width: 768px){

	:root{
		--width:1300px;
	}
	html{font-size:110%}

	/* Wrappers */
	.wrapper-l{max-width: 1540px;}

	/* Typography */
	/*h1,h2{font-size:3.5rem;}*/

	/* Grids */
	.grid-1-1-1-1{grid-template-columns: repeat(4, 1fr)}
	.grid-1-2{grid-template-columns: 1fr 2fr}
	.grid-2-3{grid-template-columns: 2fr 3fr}
	.grid-3-2{grid-template-columns: 3fr 2fr}
	.grid-1-1{grid-template-columns: 1fr 1fr}

	/* Main header, storefront fixes */
	.site-header{margin-bottom:3rem}
	.woocommerce-active .site-header .main-navigation{
		width:auto;
		float:none;
		margin-right:0;
	}
	.main-navigation .secondary-menu {
		display: flex;
		justify-content: flex-end;
		gap: 10px;
		color: var(--dark);
	}
	.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu{display:inline-block}

	/* Main footer */
	/* Breadcrumb */
	.storefront-breadcrumb{margin:0 0 1.618em}
	/* Footer services */
	.services ul{gap:var(--leading);}
	.services svg{height:calc(2 * var(--leading));}
	.services{padding:5rem 0}
	.services ul{grid-template-columns: 1fr 1fr 1fr 1fr;}
	.services li{aspect-ratio:1/1}
	.footer-content{
		display:flex;
		justify-content: space-between;
		gap:3rem;
		margin-top:1.5rem;
		margin-bottom:1.5rem;
		align-items: center;
	}
	.footer-nav .menu{
		display:flex;
		flex-wrap: wrap;
		gap:var(--leading)
	}

	/* Latest products */
	.latest-products .products{
		grid-template-columns: 1fr 1fr 1fr;
	}
	.latest-products .social > span{
		font-style: italic;
		font-weight: 500;
		margin-left:auto;
	}

	/* Products categories */
	.subcategories-grid{
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.subcategories-grid.has-1-subcategories > *{
		grid-column-end: span 2;
	}
	.subcategories-grid > *:first-child,.subcategories-grid.has-2-subcategories > *:first-child{
		grid-row-end: span 2;
	}
	.subcategories-grid.has-2-subcategories > *:last-child{
		grid-row-start: 2;
		grid-column-start: 2;
	}

	/* Products loop */
	ul.products{grid-template-columns:1fr 1fr 1fr;}

	/* Cart */
	.cart-collaterals .cross-sells .products{grid-template-columns: 1fr 1fr}

	/* Account pages */
	.my-account{grid-template-columns: 1fr 2fr}
	.woocommerce-Addresses{
		display:grid;
		grid-template-columns: 1fr 1fr;
		gap:3rem;
	}
	.woocommerce-Address{
		width:auto !important;
		margin:0 !important;
		float:none !important;
	}
	.woocommerce-Address-title{
		display:flex;
		justify-content: flex-start;
		align-items: center;
		padding:1rem 0;
	}
	.woocommerce-Address-title h3{margin:0 1rem 0 0}
	.addresses .woocommerce-Address-title .edit{
		margin:0;
		float:none;
	}

}

@media (min-width:940px){
	/* Logo */
	.home .logo svg,/* .term-femme .logo svg, .term-homme .logo svg, */.blog .logo svg, .woocommerce-shop .logo svg{
		--logo-primary:var(--white);
		--logo-secondary:var(--white);
		--logo-background:rgba(0,0,0,0);
	}

	/* Menu toggle */
	.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu{display:none}

	/* Main header */
	.top{grid-template-columns: 1fr 7rem 1fr}
	.woocommerce-active .site-header .main-navigation{
		display:grid;
		width:auto;
		float:none;
		margin:0;
		grid-template-columns: 1fr auto 1fr;
		align-items:center;
		grid-template-areas: "empty nav cart";
		gap:var(--leading);
	}
	.main-navigation{
		border:3px solid var(--primary);
		margin-top:-3px
	}
	.main-navigation ul ul, .secondary-navigation ul ul{
		float:none;
		position:static;
	}
	.main-navigation ul{display:flex;}
	.site-menu{
		grid-area: nav;
		position: static;
		justify-self:center;
		display:block;
		padding:0;
		opacity:1;
		visibility:visible;
		transform: scale(1);
		min-height: 0;
		background: transparent;
	}
	.site-menu .menu{
		flex-direction: row;
	}
	.site-menu .menu a{position:relative}
	.site-menu .menu a, .main-navigation .menu :not(.current-menu-item):not(.current-menu-ancestor):not(.current_page_parent) a:hover,.main-navigation .menu :not(.current-menu-item):not(.current-menu-ancestor):not(.current_page_parent) a:focus{color: var(--primary);}
	.site-menu .menu a:before, .site-menu .menu a:focus:before{
		content:"";
		position:absolute;
		left:-8px;
		top:calc(50% - 3px);
		width:5px;
		height:5px;
		background: var(--secondary);
		border-radius:50%
	}
	.main-navigation ul li.current-menu-item a,.main-navigation ul li.current-menu-ancestor a,.main-navigation ul li.current_page_parent a{color:var(--secondary)}

	.secondary-menu{
		grid-area: cart;
		justify-self:end;
		gap:1.25rem;
		float:none;
		width:auto;
	}
	.secondary-menu > li > a > span, .top-cart > a > span{
		display:block;
		margin-left:.25rem
	}

	/* Products list */
	ul.products{gap:5rem}

	/* Header shopping cart */
	.header-cart{position:relative}
	.widget_shopping_cart{
		display:block;
		position:absolute;
		top:100%;
		right:-1rem;
		background: var(--white);
		transition:opacity .3s, transform .3s;
		opacity:.5;
		transform-origin: top right;
		transform: scaleY(0) scaleX(.5);
	}
	.header-cart:hover .widget_shopping_cart{
		opacity:1;
		transform: scaleY(1) scaleX(1);
	}
	.woocommerce-mini-cart__empty-message{
		min-width:20ch;
		min-width:max-content;
		padding:1rem;
		text-align: right;
	}

	/* Home page */
	.home-intro{
		grid-template-columns: 2fr 3fr;
		gap:5rem;
		align-items: center;
		margin-bottom:5rem
	}

}